<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mlDocID Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmUnlockErrInfo Structure : mlDocID Field

Visual Basic
C#
C++/CLI
Unique ID of the file that caused the error, which is the same ID you see in IEdmObject5::ID.

# Syntax

Visual Basic |
--- | ---

    Public mlDocID As System.Integer

C# |
--- | ---

    public System.int mlDocID

C++/CLI |
--- | ---

    public:
    System.int mlDocID

# Example

See the EdmUnlockErrInfo examples.

# See Also

####

EdmUnlockErrInfo Structure
EdmUnlockErrInfo Members